/*@import url("https://c3k.jp/zp/css/index.css");*/
/*@import url("https://www.agree-design.com/cmsp/css/colormekit.css");*/
@import url("https://agree-design.com/cmsp/js/overlaymenu/overlaymenu.css?0713");
@import url("https://agree-design.com/cmsp/css/destyle.css");
@import url("https://agree-design.com/cmsp/css/style.css?20230713");
@import url("https://agree-design.com/cmsp/css/lib.css?20230603");
@import url("https://agree-design.com/cmsp/css/list.css?20230910");
@import url("https://agree-design.com/cmsp/css/list-cmsp.css");
@import url("https://agree-design.com/cmsp/css/product.css?20230906");
@import url("https://agree-design.com/cmsp/js/slick/slick.css");
@import url("https://agree-design.com/cmsp/css/page.css?1212");


/*--------------------------------------
さくらんぼ終了コメント
--------------------------------------*/
.sec-oshirase202604{
	font-size: 1.8rem;
	margin: 50px 7%;
	padding: 30px 25px;
	border: 1px solid #D4D4D4;
}
.sec-oshirase202604 h2{
	font-weight: 600;
	margin: 1em 0 0em;
	text-align: center;
}
.oshirase-date{
	font-size: 1.4rem;
	text-align: center;
	margin: 0.5em 0 2em;
}
.sec-oshirase202604 p{
	font-size: 1.5rem;
	margin: 1em 0;
	line-height: 2;
}
@media (min-width:768px){
	.sec-oshirase202604{
		max-width: 700px;
		margin: 100px auto;
		padding: 50px 50px;
	}
}
@media (min-width:1000px){
	.sec-oshirase202604{
		max-width: 820px;
		padding: 50px 50px;
	}
}
